const mongoose = require("mongoose");

const TraderOnOffSchema = new mongoose.Schema(
  { 
    TradeShow: {
      type: Boolean,
      default: true
    }
  }
);

module.exports = mongoose.model("TraderOnOff", TraderOnOffSchema);